Bug 29989 - Improve headings in MARC staging template
Summary: Improve headings in MARC staging template
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2022-01-31 22:21 UTC by Katrin Fischer
Modified: 2022-06-06 20:31 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:
22.05.00,21.11.04


Attachments
Bug 29989: Improve headings in MARC staging template (1.85 KB, patch)
2022-02-15 13:29 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 29989: Improve headings in MARC staging template (1.92 KB, patch)
2022-02-16 21:20 UTC, Biblibre Sandboxes
Details | Diff | Splinter Review
Bug 29989: Improve headings in MARC staging template (1.99 KB, patch)
2022-02-18 14:22 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2022-01-31 22:21:57 UTC
* Stage a record for import
* Look at the results page, it will read on top:
  MARC staging results :
* It should read:
  MARC staging results:
Comment 1 Owen Leonard 2022-02-15 13:29:01 UTC
Created attachment 130618 [details] [review]
Bug 29989: Improve headings in MARC staging template

This patch updates the MARC staging page so that the headings are
descriptive based on the context.

To test, apply the patch and go to Tools -> Stage MARC for import.

- The heading should be "Stage MARC records for import."
- Upload a MARC file and stage the file for import.
- The heading on the next page should read "MARC staging results."
Comment 2 Biblibre Sandboxes 2022-02-16 21:20:27 UTC
Created attachment 130700 [details] [review]
Bug 29989: Improve headings in MARC staging template

This patch updates the MARC staging page so that the headings are
descriptive based on the context.

To test, apply the patch and go to Tools -> Stage MARC for import.

- The heading should be "Stage MARC records for import."
- Upload a MARC file and stage the file for import.
- The heading on the next page should read "MARC staging results."

Signed-off-by: Barbara Johnson <barbara.johnson@bedfordtx.gov>
Comment 3 Jonathan Druart 2022-02-18 14:22:19 UTC
Created attachment 130851 [details] [review]
Bug 29989: Improve headings in MARC staging template

This patch updates the MARC staging page so that the headings are
descriptive based on the context.

To test, apply the patch and go to Tools -> Stage MARC for import.

- The heading should be "Stage MARC records for import."
- Upload a MARC file and stage the file for import.
- The heading on the next page should read "MARC staging results."

Signed-off-by: Barbara Johnson <barbara.johnson@bedfordtx.gov>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Fridolin Somers 2022-02-22 01:14:44 UTC
Pushed to master for 22.05, thanks to everybody involved 🦄
Comment 5 Kyle M Hall 2022-03-04 14:14:19 UTC
Pushed to 21.11.x for 21.11.04